{
  "extends": "@mintel/tsconfig/base.json",
  "compilerOptions": {
    "outDir": "./dist",
    "rootDir": "./src",
    "module": "esnext",
    "moduleResolution": "bundler",
    "lib": ["esnext"]
  },
  "include": ["src"]
}
